
#ifndef _S6J3360_EE_INTERFACE_H_
#define _S6J3360_EE_INTERFACE_H_

#include "eepromManage.h"

    extern        void                   eeprom_StoreInfo_Init(void);
    extern        void                   eeprom_comm_DelayUs(ee_uint32_t time);
    extern        void                   EE_SDA_InConfig(void);
    extern        void                   EE_SDA_OutConfig(void);
    extern        ee_uint8_t             EE_SDA_GetValue(void);
    extern        void                   EE_SDA_OUT(ee_uint8_t data);
    extern        void                   EE_SCL_OutConfig(void);
    extern        void                   EE_SCL_OUT(ee_uint8_t data);
    
    extern        void                   EE_FeedDog(void);
    extern        void                   EE_NOP(void); 
    

    
#endif /* _S6J3360_EE_INTERFACE_H_ */


